TILIX(1)

NOM
tilix - un émulateur de terminal scindable en GTK3 pour GNOME

SYNOPSIS
tilix [options]

DESCRIPTION
tilix est un émulateur de terminal évolué utilisant GTK3 et conçu pour adhérer aux directives Gnome Human Interface.

OPTIONS
L'application tilix accepte les paramètres de ligne de commande suivants :

-h --help
    Afficher les options de l'aide.

-v --version
    Afficher la version de Tilix ainsi que celle de ses dépendances.

-w --working-directory=RÉPERTOIRE
    Définir le répertoire de travail du terminal.

-p --profile=NOM_DU_PROFIL
    Définir le profil de démarrage en fournissant le nom d'un profil existant. Si le nom passé en argument ne correspond pas à un profil existant, le profil par défaut sera utilisé.

-t --title=TITRE
    Définir le titre du nouveau terminal.

-s --session=NOM_DE_LA_SESSION
    Ouvrir le fichier de session précédemment enregistré spécifié. Les fichiers de session sont enregistrés depuis Tilix, ils contiennent la disposition complète de la session, ce qui permet à l'utilisateur de la recharger quand il le souhaite. Notez que seules les dispositions et leurs options sont enregistrées, ceci ne restaure pas les terminaux dans l'état dans lequel ils étaient en quittant, de nouveaux terminaux sont crées à la place.

-a --action=NOM_DE_L'ACTION
    Lancer une action dans l'instance actuelle de Tilix ; les actions suivantes sont prises en charge :

    session-add-right Ajoute un nouveau terminal à la droite du terminal actuel.

    session-add-down Ajoute un nouveau terminal sous le terminal actuel.

    app-new-session Crée une nouvelle session de Tilix dans la fenêtre actuelle.

    app-new-window Crée une nouvelle fenêtre de Tilix.

-e --command=COMMANDE
    Exécuter tout texte suivant ce paramètre en tant que commande, en conséquence ce paramètre doit être placé en dernier.

--maximize
    Maximiser la fenêtre du terminal.

--minimize
    Minimiser la fenêtre du terminal.

--full-screen
    Agrandir la fenêtre du terminal en plein écran.

--focus-window
    Donner le focus à la fenêtre existante.

--new-process
    Démarrer une nouvelle instance de Tilix en tant que nouveau processus. Par défaut, et conformément aux directives GTK+ 3, Tilix utilise un seul processus auquel appartiennent toutes les fenêtres. Cette option force Tilix à démarrer en tant que nouveau processus. Ceci n'est pas recommandé et ne devrait être utilisé qu'à des fins de débogage dans la mesure où cette option empêchera les différentes fenêtres de Tilix de communiquer entre elles.

--geometry=GÉOMÉTRIE
    Définir la taille de la fenêtre ; par exemple : 80x24 ou 80x42+200+200 (COLONNESxLIGNES+X+Y).

-q --quake
    Ouvrir une fenêtre en mode quake ou basculer la visibilité d'une fenêtre en mode quake existante.

--preferences
    Afficher directement la fenêtre des préférences de Tilix.

VOIR AUSSI
Aucun

BOGUES
Consultez la liste des bogues sur https://github.com/gnunn1/tilix/issues

AUTEUR
Gerald Nunn et autres contributeurs.